.banner-small-bg {
    position: relative;
    width: 100%;
    min-height: 150px;
    padding-top: 10px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.banner-small-bg .container {
    min-height: 150px;
}

.banner-small-bg h1 {
    padding: 0 !important;
    margin: 0 !important;
    color: var(--white);
}